Created by Ubuntu Package Importer on 2011-10-25 and last modified on 2012-09-07
Get this branch:
bzr branch lp:ubuntu/natty-updates/otrs2
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Ubuntu branches
Review team:
Ubuntu Development Team

Recent revisions

40. By Tyler Hicks on 2012-09-07

fake sync from Debian

39. By Jamie Strandboge on 2011-06-10

fake sync from Debian

38. By Patrick Matthäi <email address hidden> on 2010-11-27

* Change debian/watch, to only show 2.x.x releases.
* Do not rely on umask. Set the needed mode explicitly in debian/postinst.

37. By Patrick Matthäi <email address hidden> on 2010-11-08

* Fix an error (unknown command in postinst) with initial installations, if
  postgres is used as backend. Thanks to Munroe Sollog for providing
  additional information.
* ZZZAuto.pm is not available with new installations, where OTRS later fails.
  Again much thanks to Munroe Sollog for helping to debug and test it!
  Closes: #601734

36. By Patrick Matthäi <email address hidden> on 2010-10-26

* New upstream release.
  - Fixes a XSS attack in AgentTicketZoom from HTML e-mails described in

35. By Patrick Matthäi <email address hidden> on 2010-09-20

* New upstream bugfix releases.
  - Refreshed patches 13-dont-chown-links.diff and 05-opt.diff.
  - Fixes multiple XSS and denial of service vulnerabilities mentioned in

34. By Patrick Matthäi <email address hidden> on 2010-08-09

* Strip out yui from the source in the dfsg version.
  Closes: #591196
* Depend on libjs-yui and link to this package, instead of using the embedded
  yui version. This changes make the flash ticket statistics unuseable!
  Closes: #592146

33. By Patrick Matthäi <email address hidden> on 2010-07-31

* Bump Standards-Version to 3.9.1 (no changes needed).
* Remove quilt from build depends.
* Move libdbd-mysql-perl | libdbd-pg-perl, libgd-text-perl and
  libgd-graph-perl packages from recommends to depends.
  Closes: #591003
* Replace hardcoded perl dependency with ${perl:Depends}.

32. By Patrick Matthäi <email address hidden> on 2010-06-03

Add spanish debconf translation from Camaleón.
Closes: #584440

31. By Patrick Matthäi <email address hidden> on 2010-05-11

* Check if mod_perl is available before we enable it.
  Closes: #561889
* Do not configure the otrs configurations and database, if
  /etc/otrs/database.pm is not available.
  Closes: #580964
* Move /var/lib/otrs/spool to /var/spool/.
  Closes: #580987

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
This branch contains Public information 
Everyone can see this information.